#!/usr/bin/env python3
#
from distutils.core import setup
from DistUtilsExtra.command import *

setup(name="unity-lens-cooking",
      version="0.0.1",
      author="Eduard Gotwig",
      author_email="eduardgotwig@gmail.com",
      url="http://launchpad.net/~gotwig",
      license="GNU General Public License (GPL) v3",
      data_files=[
    ('share/unity/lenses/cooking',
     ['unity-lens-cooking',
      'unity-scope-gourmet',
      'unity-scope-recipefy',
      'unity-scope-recipepuppy',
      'cooking.svg',
      'gourmet.scope',
      'recipefy.scope',
      'recipepuppy.scope',
      ]),
    ('share/unity/lenses/cooking/icons',
     ['cuisine.png',
      'gourmet.png',
      'recipefy.png',
      'recipepuppy.png',
      ]),
    ('share/dbus-1/services',
     ['unity-lens-cooking.service',
      'unity-scope-gourmet.service',
      'unity-scope-recipefy.service',
      'unity-scope-recipepuppy.service',
      ]),
    ], cmdclass={"build":  build_extra.build_extra,
                 "build_i18n": build_i18n.build_i18n,})
